Ticket #1024

Kmidi をメニューから削除
Open Date: 2003-01-10 20:55 Last Update: 2003-01-19 02:26

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
1 - Lowest
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

KMidi をメニューから削除。knoppix と skel 両方から。

Ticket History (3/5 Histories)

2003-01-12 02:19 Updated by: kinneko
  • (Group change on Tracker)
2003-01-12 02:28 Updated by: kinneko
  • Summary Updated
  • Owner Update from (None) to kinneko
  • Priority Update from 5 - Medium to 1 - Lowest
  • Resolution Update from None to Fixed
Comment
Logged In: YES
user_id=211

/usr/share/applnk/ には該当ファイルはないようだ。

knoppix ユーザーの home にあった。
/home/knoppix/.kde/share/applnk/Multimedia/kmidi.desktop
削除。
# rm /home/knoppix/.kde/share/applnk/Multimedia/kmidi.desktop
rm: remove
`/home/knoppix/.kde/share/applnk/Multimedia/kmidi.desktop'? y
2003-01-14 15:42 Updated by: daicki
  • Ticket Close date is changed to 2003-01-14 15:42
  • Status Update from Open to Closed
Comment
Logged In: YES
user_id=1929

状態が"Open"のままだったので、"Closed"に変更。
2003-01-19 02:25 Updated by: kinneko
  • Resolution Update from Fixed to Won't Fix
  • Status Update from Closed to Open
  • Summary Updated
Comment
Logged In: YES
user_id=211

これじゃ消えなかった。


/usr/share/applnk/ には該当ファイルはなく、
/home/knoppix/.kde/share/applnk/ にあったものは削除してある。
他にないか探す。

# find ./ | grep kmidi.desktop
./etc/skel/.kde/share/applnk/Multimedia/kmidi.desktop
./etc/skel/.kde.orig/share/applnk/Multimedia/kmidi.desktop

# dpkg -S /etc/skel/.kde/share/applnk/Multimedia/kmidi.desktop
etcskel-knoppix:
/etc/skel/.kde/share/applnk/Multimedia/kmidi.desktop

# dpkg -S
/etc/skel/.kde.orig/share/applnk/Multimedia/kmidi.desktop
dpkg:
/etc/skel/.kde.orig/share/applnk/Multimedia/kmidi.desktop が
見つかりません。

# COLMUNS=120 dpkg -l | grep etcskel
ii etcskel-knoppi 0.5-17 Skeleton files for the
KNOPPIX default user

つーことは、パッケージ変更かぁ...

というわけで、etcskel を修正してくれる方求む。

現在はマニュアル対応でしのぐ。
2003-01-19 02:26 Updated by: kinneko
  • Resolution Update from Won't Fix to Fixed
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2003-01-19 02:26

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login